Commit 1c1b2c13 authored by Javier Jardón's avatar Javier Jardón
Browse files

[bootstrap] Upgrade automake to 1.10.3 and 1.11.1

1.10 and 1.11 are known to be suffering from critical security
issues:
http://lists.gnu.org/archive/html/automake/2009-12/msg00012.html
parent f73dc4f3
......@@ -65,13 +65,13 @@
</autotools>
<autotools id="automake-1.10" autogen-sh="configure">
<branch repo="ftp.gnu.org"
module="automake/automake-1.10.1.tar.bz2" version="1.10.1"
size="918341" md5sum="4510391e6b3edaa4cffb3ced87c9560c" />
module="automake/automake-1.10.3.tar.bz2" version="1.10.3"
size="957505" md5sum="b8e67fb458da396bc35555af7ef2b49f" />
</autotools>
<autotools id="automake-1.11" autogen-sh="configure">
<branch repo="ftp.gnu.org"
module="automake/automake-1.11.tar.bz2" version="1.11"
size="1058759" md5sum="4db4efe027e26b33930a7e151de19d0f" />
module="automake/automake-1.11.1.tar.bz2" version="1.11.1"
size="1066685" md5sum="c2972c4d9b3e29c03d5f2af86249876f" />
</autotools>
<autotools id="pkg-config" autogen-sh="configure">
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment